## gui-updater 0.6

=== debian/changelog ===
gui-updater (0.6) bookworm; urgency=medium

  * Switch to meson build system

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Mar 2025 14:09:29 +0000

gui-updater (0.5) bookworm; urgency=medium

  * Be more strict about PkTask vs PkClient, because trixie cares...

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Mar 2025 14:07:16 +0000

gui-updater (0.4) bookworm; urgency=medium

  * Update taskbar on completion

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Nov 2024 14:28:33 +0000

gui-updater (0.3) bookworm; urgency=medium

  * Add shadows

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Sep 2024 14:49:50 +0100

gui-updater (0.2) bookworm; urgency=medium

  * Correct typo.

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Jul 2024 07:11:06 +0100

gui-updater (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Jun 2024 11:44:14 +0100
