=== debian/control ===
Source: gui-updater
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0),
 libpackagekit-glib2-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: gui-updater
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk-3-0 (>= 3.24), packagekit
Description: GTK graphical system updater
 Simple GTK program to install system updates
