## gui-updater 1.2

=== debian/changelog ===
gui-updater (1.2) trixie; urgency=medium

  * Portuguese translation added

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Oct 2025 13:17:05 +0100

gui-updater (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:53:34 +0100

gui-updater (1.0) trixie; urgency=medium

  * Rebuild for trixie

 -- Simon Long <simon@raspberrypi.com>  Mon, 02 Jun 2025 13:13:42 +0100
