## gui-updater 1.3

=== debian/changelog ===
gui-updater (1.3) trixie; urgency=medium

  * Use full path for reboot

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Oct 2025 15:15:57 +0100
