=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: gui-updater
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk-3-0 (>= 3.24), packagekit
+Depends: ${misc:Depends}, ${shlibs:Depends}, packagekit
 Description: GTK graphical system updater
  Simple GTK program to install system updates
